header{
    position: fixed;
    width: 100%;
    z-index: 1;
}
.logo{
    height: 30px;
}
.contact-options{
    width: 60%;
    float: left;
}
.contact-options *{
    margin-right: 1%;
}
.brand{
    width: 20%;
    float: right;
}
.contact{
    color: white;
}
.product-title{
    background-color: #378D9C;
    color: white;
    margin-bottom: 3%;
}

main{
    padding-top: 7%;
}
#copyright{
    background-color: #313131;;
    color: whitesmoke;
    padding: 1rem;
}
#footer-wrapper{
    background-color: #378D9C;
    color: whitesmoke;
    padding: 3em;
}
.icons > a{
    color: whitesmoke;
    font-size: 36px;
    padding: 10px;
}
.list-unstyled > li > a{
    color: whitesmoke;
}
.top-bar-options > *{
    margin-right: 2%;
}
.text{
    font-size: 1.5em;
    font-weight: 500;
    margin: 0;
}
.price > span{
    color: #7338BD;
    font-size: small;
}

}

/* Thick grey border */
hr.new4 {
  border: 4px solid red;
}
.helen {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.5em !important;
	color: #030327 !important;
	font-weight: 900 !important;
	margin-top: 30px;
}


.asss {background-color: #7F2584; 
    border-radius: 25px 25px;
    font-weight: bold;
    font-size: 18px;
    color: white;
    padding: 2px 2px;
    text-align: center;
    
}

.product .image {
     overflow: hidden;
    
}

.product .image img {
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    transition: all .2s ease-out;
    max-width: 100%;
    height: auto;
    margin: 0px auto;
}


.product-item {
    padding: 8px;
    background: #fff;
    margin-top: 8px;
    position: relative;
	text-align: center;
}
.product-item:hover {
    box-shadow: 5px 5px rgba(234, 234, 234, 0.9);
}
.product-item:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    font-size: 0;
    line-height:0;
}
.sticker {
    position: absolute;
    top: 0;
    left: auto;
    width: 63px;
    height: 63px;
    background-image: url(https://www.sportsleisurewear.com/footballs/2019/fifa.svg);
}
.sticker-new {
    background: url(http://keenthemes.com/assets/bootsnipp/new.png) no-repeat;
    left: auto;
    right: 0;
}
.pi-img-wrapper {
    position: relative;
}
.pi-img-wrapper div {
    background: rgba(0,0,0,0.3);
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    text-align: center;
}
.product-item:hover>.pi-img-wrapper>div {
    display: block;
}
.pi-img-wrapper div .btn {
    padding: 3px 10px;
    color: #fff;
    border: 1px #fff solid;
    margin: -13px 5px 0;
    background: transparent;
    text-transform: uppercase;
    position: relative;
    top: 50%;
    line-height: 1.4;
    font-size: 12px;
}
.product-item .btn:hover {
    background: #90bb41;
    border-color: #c8c8c8;
}

.product-item h3 {
    font-size: 14px;
    font-weight: 300;
    padding-bottom: 4px;
    text-transform: uppercase;
}
.product-item h3 a {
    color: #3e4d5c;
}
.product-item h3 a:hover {
    color: #E02222;
}
.pi-price {
	color: #90bb41;
	font-size: 15px;
	float: right;
	padding-top: 1px;
	font-weight: bold;
	text-align: center;
}
.product-item .add2cart {
    float: right;
    color: #a8aeb3;
    border: 1px #ededed solid;
    padding: 3px 6px;
    text-transform: uppercase;
}
        .product-item .add2cart:hover {
            color: #fff;
            background: #e84d1c;
            border-color: #e84d1c;
        }

.macron .para-2{
	color: purple;
	font-size: 12px;
}

.third_nav{
	display: inline-flex;
	float: right;
	margin-top: 20px;
	font-size: 17px;
}
.text-center .container.mt-5 .third_nav {
}


.third_nav a p{
	text-decoration: none;
	color: #241BE8;
}

.space {
	margin-top: 49px;
	margin-bottom: 20px;
    
    .heading-stuff {
	background-color: #148C9B;
	color: #FFFFFF;
	font-family: bitter;
	font-style: normal;
	font-weight: 700;
	padding-top: 4px;
	padding-bottom: 4px;
	border-radius: 45px;
}
    
    
    
    
    
    
    
    
    
.image-box {
    position: relative;
    overflow: hidden;
}

.main-img {
    text-align: center;
}

.s-head,
a {
    color: #000;
}

.close,
.stars label,
a {
    cursor: pointer;
}

.img-responsive {
    max-width: 100%;
    height: auto;
    margin: 5px auto;
}

.img-name {
    padding: 0;
    color: #000;
    text-align: center;
    font-size: 16px;
    width: 100%;
}
    
    
    .card {
  position: relative;
  width: 100%;
  height: 200px;
 }
    .regular-card {
    width: auto;
    height: 200px;
    position: relative;
    }





  

    
    

 
